testthat_examples {testthat} | R Documentation

## Retrieve paths to built-in example test files

### Description

`testthat_examples()` retrieves path to directory of test files, `testthat_example()` retrieves path to a single test file.

### Usage

    testthat_examples()

    testthat_example(filename)

### Arguments

`filename` | Name of test file

### Examples

    dir(testthat_examples())
    testthat_example("success")

[Package testthat version 2.1.1 Index]